Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 18:15:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Haya                    Hello           10:03 PM, 14th Mar                     Haya                    I’m supposed to receive my order today but I didn’t receive it.           10:03 PM, 14th Mar                     Haya                    9419224230           10:04 PM, 14th Mar                   Mohammed                   Good evening Haya, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:07 PM, 14th Mar                     Haya                    Yes please could you check why I didn’t receive my order           10:08 PM, 14th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:09 PM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           10:11 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           10:14 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849394